// ******************************************************************************
// @file    boot_stage_3_flash.h
// @author  Milandr Application Team
// @version V1.1.0
// @date    04/09/2024
// @brief   header.
// ******************************************************************************
// THE PRESENT FIRMWARE IS FOR GUIDANCE ONLY. IT AIMS AT PROVIDING CUSTOMERS
// WITH CODING INFORMATION REGARDING MILANDR'S PRODUCTS IN ORDER TO FACILITATE
// THE USE AND SAVE TIME. MILANDR SHALL NOT BE HELD LIABLE FOR ANY
// DIRECT, INDIRECT OR CONSEQUENTIAL DAMAGES RESULTING
// FROM THE CONTENT OF SUCH FIRMWARE AND/OR A USE MADE BY CUSTOMERS OF THE
// CODING INFORMATION CONTAINED HEREIN IN THEIR PRODUCTS.

#ifndef boot_stage_3_flash_H
#define boot_stage_3_flash_H

// Includes
#include "system_MDR32VF0xI_config.h"

// !!! Manufacture Defaults !!!

#define HSI_TRIM_ID217        (0x1E)
#define BG_TRIM_ID217         (0x14)
#define LDO_TRIM_ID217        (0x00)

void setup_manufacture_trimings(void);

#endif
